### Method

# Clutter Text set_password_char

#### Declaration [src]

    void
    clutter_text_set_password_char (
      ClutterText* self,
      gunichar wc
    )

#### Description [src]

Sets the character to use in place of the actual text in a password text actor.

If `wc` is 0 the text will be displayed as it is entered in the `ClutterText` actor.

Sets property | `Clutter.Text:password-char`

#### Parameters

`wc`

  Type: `gunichar`

  A Unicode character, or 0 to unset the password character.